/* These rules should be added to the main layout.css once Shift's involvement has ended. (otherwise there may be confusion with versions) */

sup {
	vertical-align:super;
}
sub {
	vertical-align:sub;
}
blockquote {   /*same as p, but indented same as li*/
	font-size: 1.2em;
	line-height: 1.4;
	margin-bottom: 25px;
	margin-left: 25px;
}
q {
	quotes:inherit;
}
dl {
	margin-bottom:25px;  /*same as .content p */
}
dt, dd { /*same as .content p */
	line-height: 1.4;
	font-size: 1.2em;
}
dt {
	font-weight:bold;
}
dd {
	margin-bottom:12px;
}

/* list styles within content - required to 3 levels.  */

.content ul {
	margin: 0 0 20px 10px;
	display:inline-block;    /*to fix overlap with floating elements */
}
.content ol {
	list-style-type: decimal;
	margin-bottom: 20px;
	list-style-position:inside;
	color:#333333;
	font-size:100%;
	display:inline-block;    /*to fix overlap with floating elements */
}
.content ul ul,
.content ol ol,
.content ul ol,
.content ol ul,
.content ul ul ul,
.content ol ol ol,
.content ol ol ul,
.content ol ul ul,
.content ol ul ol,
.content ul ol ul,
.content ul ol ol,
.content ul ul ol  {
	margin: 5px 0 5px 10px;
	display:block;			/*to fix overlap with floating elements */ 
}

.content ul > li {
	background: url(../img/bullet-overview.gif) no-repeat 0 6px;
}

.content ol > li {
	background:none;
}

.content ul li,
.content ol li	{
	font-size: 1.2em;
	line-height: 1.6;
	padding-left: 15px;
	margin-bottom: 5px;
}
.content ul li li,
.content ul li li li,
.content ol li li,
.content ol li li li {
	font-size:100%;
}
.content .overview ul li li,
.content .overview ul li li li,
.content .overview ol li li,
.content .overview ol li li li {
	font-size:100%;
}

.content ol li {
	margin-left:0px;
}

.content .no-bullet li,
.pagination .no-bullet li{   /*sometimes you don't want any bullet. (this will pass to child lists)*/
	list-style-type:none;
	background-image:none;
}
.content .with-bullet li {  /*but sometimes a nested list within a no-bullet list needs them */
	list-style-type:none;
	background: url(../img/bullet-overview.gif) no-repeat 0 6px;
}
.content .roman li {   /*for ol only, obviously */
	list-style-type:lower-roman;
}
.content .alpha li {   /*for ol only, obviously */
	list-style-type:lower-alpha;
}

.content ul li a {   /*links in content should be bold */
	font-weight:bold;
}
.content .download-block ul li a{  /*except in download blocks.  */
	font-weight:normal;
}
.content .download-block ul, .content .download-block ol {
	display:block;	   /*because inline-block doesn't work in the download boxes */
}

.feature-box ul li{     /* for lists of links within green feature boxes (originally coded by Shift as p a) */
	background:transparent url(../img/bullet-feature-box.gif) no-repeat scroll 0 3px;
	color:#FFFFFF;
	font-size:1.1em;
	line-height:1.25;
	margin:11px 10px 0;
	padding-left:10px;
}

.feature-box ul li a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.feature-box ul li a:hover{
	text-decoration:underline;
}
.feature-box .title {  /*so the title doesn't have a bullet or link */
	padding-left:0;
	background-image:none;
	font-weight:bold;
	text-decoration:none;
}
.explore li, 
.explore .float-left, 
.explore .float-right {/* giving layout to prevent peekaboo bug)*/
	line-height:1.1em;
} 
.feature-box ul li, 
.feature-box p a,
.explore li, 
.explore .float-left, 
.explore .float-right,
.content li a, 
.intro .back-to a{
	zoom:100%;	/*peekaboo fix*/
}

/*-----------------that's enough lists-----------------/*

/* make textboxes in forms longer - otherwise can't see what is being entered  */
.inline-form .row textarea {
	height:104px;   /*was 52px */
	overflow:auto;
}
#header #sih { /*main search box*/
	width:190px;	
}
#footer .quick-links .search-box input#qls {
	width:190px;  	
}

 /* missing dowload icons  DON'T FORGET TO UPDATE URL TO PDF ICON IN MAIN LAYOUT SHEET */
.audio-file, .download-block .audio-file {
	background: url(../img/icons/audio-file.gif) no-repeat;
}
.pdf-file {
	padding-left:73px;
}
.image-file, .download-block .image-file{
	background: url(../img/icons/image-file.gif) no-repeat;
	padding-left:73px;
}
/* make content behave properly in the intro boxes  */

.intro-sub p, .intro-subsub p, .intro-content p, #project-results .intro p, #contract-results .intro p  {   /*applies to T1, T2,    */
	float:none;
	margin-bottom:10px;
}
/* display anchor links in the intro box */
.anchors li {
	background: url(../img/bullet-overview.gif) no-repeat 0 6px;
	font-size: 1.2em;
	line-height: 1.4em;
	padding-left: 15px;
	margin-bottom: 0px;
	margin-right:30px;
	zoom:100%;   /*peekaboo fix*/
}

.explore-page {
	color:#95A31D;
	font-size:1.1em;
	margin-bottom:13px;
	font-weight:bold;
}

/*----------- layouts for the advertising pages ------------ */
.ads {
	float:left;
	width:708px;

}
.ads img, .ads object {   /*same margins as content-img */
	border: 1px solid #e6e6e6;
	float:left;
	margin: 0 25px 10px 0;
	width: 236px;
}
.ads ul  {
	float:left;
	
}
/* ----------------- RESOURCES & MANUALS ------------- */



/* ---------------------------- adding missing on/off states for R&M html docs ----------- */
#html-doc .col1 .html-doc {
	margin-bottom:0;
}
#html-doc ul.contents-nav li.cn-prev {
	background: url(../img/cn-prev-bg.jpg) no-repeat;
	width: 100px;
}

#html-doc ul.contents-nav li.cn-prev a {
	margin: 8px 37px 12px 37px;
}
#html-doc ul.contents-nav li.cn-next a {
	margin: 8px 31px 12px 31px;
}
#html-doc ul.contents-nav li.cn-next-off {
	background: url(../img/cn-next-bg-off.jpg) no-repeat;
	width: 100px;
}
#html-doc ul.contents-nav li.cn-next-off span,
#html-doc ul.contents-nav li.cn-next-off a{
	margin:8px 31px 12px 31px;
	position:absolute;
	color:#C9C9C4;

}
#html-doc ul.contents-nav li.cn-next-off a {
	color:#00456A;

}
/*-- and also at the bottom of the page -- */
#html-doc ul.foot li.cn-prev {
	background: url(../img/cn-prev-bg-foot.jpg) no-repeat;
	width: 100px;
}
#html-doc ul.foot li.cn-prev-off {
	background: url(../img/cn-prev-bg-off-foot.jpg) no-repeat;
	width: 100px;
}

#html-doc ul.contents-nav.foot li.cn-next {
	background:transparent url(../img/cn-next-bg-foot.jpg) no-repeat ;
	width:100px;
}
#html-doc ul.contents-nav.foot li.cn-next-off {
	background:transparent url(../img/cn-next-bg-off-foot.jpg) no-repeat ;
	width:100px;
}



/*------------------- adding missing styles for tables within HTML Resources  ------------- */
.tbl-resource {
	border: 1px solid #ccc;
	width: 420px;
	margin:0 0 20px 1px;
}
.tbl-resource-wide {
	border: 1px solid #ccc;
	width: 660px;
	margin:0 0 20px 1px;
}

.tbl-mia {
	border: 1px solid #ccc;
	margin: 0 0 1px 1px;
}

.tbl-resource  th, .tbl-resource td,
.tbl-resource-wide  th, .tbl-resource-wide td{
	border: 1px solid #ccc;
	line-height: 1.4;
	font-size: 1.1em;
	padding: 7px 15px;
}

.tbl-mia th, .tbl-mia td {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	line-height: 1.4;
	font-size: 1.1em;
	padding: 4px;
}

.tbl-resource th, .tbl-mia th,
.tbl-resource-wide th {
	color: #fff;
	background-color: #00456A;
	font-weight: normal;
}

.tbl-resource th.sortable,
.tbl-resource-wide th.sortable {
	background: #005F91 url(../img/icon-sortable-des.gif) no-repeat  90% 11px;
}
.tbl-resource th.sub {
	color: #333;
	font-weight: bold;
	background: #E5E5E5;
	padding: 5px 15px;
}

/*  -------------------- missing styles required for R&M documents --------*/
#html-doc .box {     /*draws a box around content - class from LTNZ site */
	border:1px solid #cccccc;
	padding:8px 12px 0 15px;
}
#html-doc .col2 .downloads li li span {  /*pages and filesize should not be bold */
	font-weight:normal;
}
#html-doc .col2 .downloads li li {
	background-image:none; /*remove default pdf icon */
}
/* apply icon depending on download file type    - check for consistency with rest of site naming*/
#html-doc .col2 .downloads li .pdf {
	background: url(../img/icons/pdf-file.gif) no-repeat 0 2px;
}
#html-doc .col2 .downloads li .doc {
	background: url(../img/icons/word-file.gif) no-repeat 0 2px;
}
#html-doc .col2 .downloads li .spreadsheet {
	background: url(../img/icons/spreadsheet.gif) no-repeat 0 2px;
}
#html-doc .col2 .downloads li .app {  /* image too big for space */
	background: url(../img/icons/application-tool.gif) no-repeat 0 2px;
}
#html-doc .col2 .downloads li .audio {
	background: url(../img/icons/audio-file.gif) no-repeat 0 2px;
}
#html-doc .col2 .downloads li .image {
	background: url(../img/icons/image-file.gif) no-repeat 0 2px;
}
#html-doc .col2 .downloads li .map{
	background: url(../img/icons/map.gif) no-repeat 0 2px;
}
#html-doc .col2 .downloads li .printed { /* image too big for space */
	background: url(../img/icons/printed-publication.gif) no-repeat 0 2px;
}
#html-doc .col2 .downloads li .video {
	background: url(../img/icons/video-file.gif) no-repeat 0 2px;
}
#html-doc .col2 .downloads li .zip {
	background: url(../img/icons/zip-file.gif) no-repeat 0 2px;
}

#html-doc ul li .star {
	margin-bottom:0;
	margin-left:0;
}

#html-doc .note {
	font-size:1em;
}

td .star {  /*ancap stars*/
	margin:0;
	padding:0;
}

.ancapsummary {
	padding:20px 10px 20px 0px;	
}
.ancapsummary h3 {
	margin-left:25px;	
}

/*-------------------------- resources & manuals category module ---------------*/
#show-results-by .toggle ul li h3 {
	padding: 3px 20px;
}
#show-results-by .toggle ul li h3 a {
	color:#1a6395;  /*blue*/
}
#show-results-by .toggle ul li h3 a:hover {
	color:#95a31d; /*green*/
}
#show-results-by .toggle ul ul li a {
	font-weight:normal;
}
#show-results-by .toggle h2 a{
	color:#fff;	
}

#show-results-by .toggle ul {
	padding-top:0;
}
#show-results-by .count {   /*the number of items in a category */
	font-weight:normal;
	color:#666;
}
/*--------------------- r&m homepage---------------------*/
.search-res-man {   /*aligning background correctly in IE7 */
	min-height:1%;
}
#lbl-swrm {
	width:500px;	
	font-size:2em;
}
.search-res-man-inner input{
	vertical-align:bottom;
}

.search-res-man-inner .submit {
	font-weight:bold;
	font-size:1.8em;
	color:#00456a;
}
.big-search {
	margin:20px 20px 40px 20px;	
}
.link-cloud ul, .alphabet ul {
	list-style-type:none;	
}

.link-cloud ul li, .alphabet ul li {
	display:inline;
	margin:4px 9px 4px 0px;
	padding:0 18px 0 0;
	list-style-type:none;
	font-size:1.3em;
	border-right:2px solid #e6e6e6;
}
.alphabet ul li{
	margin:4px 4px 4px 0px;
	padding:0 4px 0 0;
}

.link-cloud .last, .alphabet .last {
	border-right:0;	
}


/*------------------ resources & manuals wide html doc page ------------------*/
#html-doc .intro .intro-content img{
	padding-left:15px;
}

#html-doc .col1-wide{
	width:698px;	/*(was 417 */
}
#html-doc .wide-resource {
	width:656px;  /*(was 417 */
	margin-bottom:0;
}
#html-doc ul.contents-nav li.cn-contents-wide{
	background: url(../img/cn-contents-bg-wide.jpg) no-repeat;
	width:496px; /*498 */
}

#html-doc ul.contents-nav li.cn-contents-wide a {
	margin: 10px 233px;
}
#html-doc .col1-wide .content-block {   /*the download box*/
	background-image:none;
	border:0;
	background-color:#f4f4f0;
	margin-bottom:15px;
}
#html-doc .col1-wide .content-block li a {
	font-weight:bold;
}

#html-doc .col1-wide .content-block li a span {
	font-weight:normal;
}
/* ---------------------------  alignment and details in PROJECTS -------------- */
.intro p.back-to {
	background: url(../img/bullet-back-to.gif) no-repeat 0 50%;
	bottom: 20px;
	left: 20px;
	font-size: 1.1em;
	/*position: absolute;*/
	padding-left: 10px;
}

.intro p.back-to a {
	text-decoration: none;
}
.projects .hero-img {
	width:443px;
}
/*--------------- back to top links ---------------------*/
.backtotop a{
	float:right;
	background:transparent url(../img/bullet-backtotop.gif) no-repeat 0 5px;
	font-size:0.9em;
	margin:11px 10px 0;
	padding-left:12px;
}
/*------------------- paging -----------------------------*/
.divPaging {
	font-size: 1.1em;
}
/*------------------- another error -----------------------------*/
#dvEros {
	color: red;
}
/*------------------ make links in header easier to read ----------------- */
#header .search-box ul li a {
	color:#00456a;
}
#header .search-box ul li a:hover {
	color:#f4a90b;
}
#header .home-link {
	font-weight:bold;	
}
#search-items .item .meta {
	width:220px;
	float:right;
}
#search-items .item .meta .result {
	float:right;
	text-align:right;
}
#search-items .item .meta .result p.num {
	width:220px;
}
#search-items .content .item ul.meta-list li {
	line-height:1em;
}
/* ------------------------------- Projects section -------------------------- */
#project-results .intro {
	width: 645px;
	background-color:#f4f4f0;
	padding:20px;
	margin-bottom:20px;
	
}
#project-results .intro p {
	font-size:1.2em;
}
#project-results .content .projects-filter .pt ul{
	margin-bottom:0;
}
/* --- CONTRACTS SECTION similar to Projects, but on left of page, without map or item images ------ */
#contract-results {
	width:678px;	
}
#contract-results .intro {
	width:678px;	
}
#contract-results .content-block {
	width:636px;	
}

#contract-results .projects-filter  {
	background:#e2e2e2 url(../img/projects-filter-bg.jpg) no-repeat;
	padding: 15px 0;
	width: 100%;
	
}

/*

.projects-filter input  {
	padding: 0 2px;
	font-size: 11px;


}*/
#contract-results .contracts-go {   /*the input button*/
	margin-top:22px;
	padding:0 4px;
	font-size: 1.2em;
}
#contract-results .item {
	border: 1px solid #E6E6E6;
	margin-bottom: 16px;
	padding: 15px;
	width: 645px;
	overflow: hidden;
}
#contract-results .item .desc h2 {
	color: #1C689B;
	font-size: 1.4em;
	margin: 0 0 8px;
}
#contract-results .item .desc h3 {
	color: #645E58;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 6px;
}
#contract-results .item .desc p {
	margin-bottom: 6px;
}
#project-results .item .facts h4 {
	background: url(../img/fast-fact-h4-bg.jpg) repeat-x;
	color: #fff;
	padding: 9px 12px;
	font-size: 1.2em;
}
#project-results .item .facts ul {
	margin: 10px 12px;
	padding: 0;
}
#project-results .item .facts ul ul {
	margin: 0;
}
#project-results .item .facts li {
	background: none;
	color: #645E58;
	font-weight: bold;
	font-size: 1.1em;
	padding: 0;
}
#project-results .item .facts li li {
	font-weight: normal;
	font-size: 100%;
}
#project-results .item .facts li li a {
	background: url(../img/bullet-recources.gif) no-repeat 0 3px;
	padding-left: 12px;
}
/* ------------------------- forms in R&M (standard width won't fit -----------------*/
.order-form {
	width:690px;	
}
